<!DOCTYPE html>
<html>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    {% load static %}
    <link rel="stylesheet" href="{% static 'DeFi/css/style.css' %}">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
</head>
<body id="sigillum_body">
    <nav class="navbar navbar-expand-lg fixed-top  navbar-light bg-light">
    <div class="container">
        <a class="navbar-brand" href="#logo"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link active" href="#howitworks">How it works</a>
                <a class="nav-item nav-link active" href="#howitworks">Team</a>
            </div>
        </div> 

    </div>
    </nav>
    {% if 'accedi' %}
        <h1 class="defih1">Login De-Fi website</h1>
        <h3 class="defih1">Login is reserved to whitelisted user</h3>
        <div class="container3">
            <h3 class="defih1">Passphase</h3>
            <form action="" method="post">
                {% csrf_token %}
                <div class="form-group">
                    {{ form.passhphase_login }}
                </div>
                <div class="form-group">
                    <div class="btn-toolbar2">
                        <input type="submit" value="Submit" id="kycbutton"class="btn btn_smal">
                    </div>
                </div>
            </form>

        </div>
        
        
    {% else %}
        <div class="alert alert-danger" role="alert" id="error-login">
            Error: You don't have the token.
        </div>
    {% endif %}
    

      
</body>

</html>